| ParamCode                              | ParamValue                                                | Description                                                  |
| ----------------------- | - | ------------------------------------------------------------ |
| sys_reportmail_send_enable             | 3                                                         | 启用报表邮件推送                                             |
| sys_materialsalert_mail_send_enable    | 0                                                         | 启用物料预警邮件推送                                         |
| mms_materialsalert_day                 | 30                                                        | 物料超期预警提前天数                                         |
| defaultWeight                          | g                                                         | 默认称重单位，目前支持g,kg                                   |
| toolingExtend                          | 1                                                         | 产品不变，切换工单继承上一工单的工装信息（上料界面）         |
| pickCheckLocaltion                     | 1                                                         | 备料检查库位，1检查，0不检查，默认1                          |
| AQL_Default_Value                      | 1916@C=0@0.25                                             | AQL标准@水准@值                                              |
| check_material_iqc_state               | 1                                                         | 检查物料IQC状态                                              |
| checkMantissaBox                       | 1                                                         | 尾数箱提交权限管控，1开启，0关闭，默认关闭                   |
| checkSerialCompleteProduct             | 1                                                         | 检查条码完工过的产品，1检查，0不检查，默认不检查             |
| FAI_ENABLE                             | 1                                                         | 是否完成首件才可生产                                         |
| feed_export_check_material_isexists    | 1                                                         | 上料表导入检查物料是否存在                                   |
| feed_export_resetsubstitutematerial    | 0                                                         | 上料表导入清除产品的所有替代料                               |
| fifoint                                | 1                                                         | PDA备料是否先进先出                                          |
| isAllowFailInput                       | 1                                                         | 是否允许fail投入                                             |
| IsSOPChangeOpen                        | 1                                                         | SOP变更时，前端是否弹窗提示框                                |
| LOT_AUDIT_ENABLE                       | 1                                                         | 启用工单审核                                                 |
| mms_reels_exhaust_state                | 21                                                        | 物料耗尽状态为21                                             |
| mms_reels_IQC_bad_state                | 14                                                        | IQC检验出不良品物料状态为14                                  |
| mms_reels_IQC_CheckOK_Sate             | 0                                                         | IQC检验OK物料状态为12                                        |
| mms_reels_IQC_REJECT_state             | 13                                                        | IQC判退物料状态为13                                          |
| mms_reels_LineSideWarehouse_state      | 18                                                        | 物料线边仓状态为18                                           |
| mms_reels_LowerShelf                   | 0                                                         | 物料下架状态为0                                              |
| mms_reels_OtherReceiving_state         | 0                                                         | 其它入库物料标签打印状态为0                                  |
| mms_reels_Pick_state                   | 16                                                        | 物料备料下架状态为16，备料中                                 |
| mms_reels_PickOutWarehouse_state       | 3                                                         | 备料出库状态为3                                              |
| mms_reels_Receiving_State              | 11                                                        | 收料物料标签打印状态为11                                     |
| mms_reels_ReturnGoods                  | 31                                                        | 物料仓库退供应商状态为31                                     |
| mms_reels_Supplier_print_Status        | 10                                                        | 供应商平台打印物料标签状态为10                               |
| mms_reels_transferIn                   | 0                                                         | 物料调拨入库状态为0                                          |
| mms_reels_transferOut                  | 32                                                        | 物料调拨出库状态为32                                         |
| mms_reels_UpperShelf                   | 1                                                         | 物料上架状态变更为1                                          |
| packbox_error_lock                     | 0                                                         | 装箱报错，锁定屏幕，1开始，0关闭                             |
| error_lock                             | 0                                                         | 过站报错是否锁屏                                             |
| PRODUCT_AUDIT_ENABLE                   | 0                                                         | 启用产品审核                                                 |
| Product_Lot_Check_Must_Data            | 0                                                         | 产品工单验证必填数据                                         |
| Splitornot                             | 1                                                         | 备料拆分是否使用便携式打印机现拆现分                         |
| SYS_CORPYRIGHT                         | Copyright &copy; 2012-2021, All Rights Reserved           | 版权信息                                                     |
| SYS_LEVEL                              | 系统等级                                                  | 333                                                          |
| SYS_NAME                               | 仓储管理系统                                              | 系统名称                                                     |
| checkSorting                           | 0                                                         | 检查箱子是否需要分拣（0：否，1：是）                         |
| outstockStates                         | 11                                                        | 送货物料标签打印状态                                         |
| isCheckWarehouse                       | 0                                                         | PDA上架验证储位是否该仓库 需要(1) 不需要（0）                |
| notSerialNumberConversion              | 1                                                         | 离线站点不进行条码转换，1开启，0关闭，默认0                  |
| Plancontrol                            | 0                                                         | 计划排程相邻线相似物料管控 0关闭 1开启                       |
| Intervaltime                           | 60                                                        | 计划排产间隔时间 单位：分钟                                  |
| isCheckOutPut                          | 0                                                         | 产出时检查当前线体是否有投入，1开启，0关闭，默认0            |
| passwordStrength                       | 3                                                         | 密码强度（1-4级） 数字，小写字母，大写字母，特殊字符         |
| checkCarRegist                         | 0                                                         | 检查载具在工装注册，1开启，0关闭，默认关闭                   |
| checkMaterialEffective                 | 1                                                         | 检查物料有效期，1检查，0不检查，默认不检查                   |
| isCreateLot                            | 0                                                         | 送货标签打印是否自动创建批次号 1创建 0不创建                 |
| BoxStartTime                           | 2020-06-18 10:00:00.000                                   | 出货以及上架箱号捉取数据时间                                 |
| OrderModel                             | 0                                                         | 供应商平台送货扫描条码模式 0无订单扫描 1核对条码订单号       |
| ReceivingTally                         | 0                                                         | 供应商平台收料是否需要扫描收料 0需要 1不需要扫描             |
| ToolingIsMaterial                      | 1                                                         | 产品/工单维护界面，工装治具是否去mms_material表查询，1是，0否，默认否 |
| pickSubmit                             | 1                                                         | PDA备料是否显示提交按钮 1是，0否，默认否                     |
| pck_smt_feeder_bystep                  | 1                                                         | pck 上料表，按工序加载                                       |
| show_user_default_desktop              | 1                                                         | 主页设置按钮，是否显示用户自定义桌面 ,1开启，0关闭           |
| tooling_pchecker_select_face           | 1                                                         | pchecker 工装按面赛选                                        |
| login_sso                              | 0                                                         | 启用单点登录                                                 |
| login_sso_exist                        | 1                                                         | 单点登录是否把其他登录点踢下线                               |
| pck_loadfeeder_out_selectface          | 1                                                         | PCK 离线上料是否选择面                                       |
| chc_spot_check_passstation_enable      | 0                                                         | 启用设备点检过站管控，如果开启，过站检查工单班次是否有做点检 |
| isRequiredLot                          | 0                                                         | 工装设备点检是否必选工单 0否 1是 不维护默认不选              |
| LeadTimeOfSpotCheck                    | 10                                                        | 点检提前时间（单位 / min）                                   |
| pck_use_newtooling                     | 1                                                         | pchecker 上料使用最新版本工装                                |
| sys_reportmail_send_enable             | 3                                                         | 启用报表邮件推送                                             |
| batchRepairSelectStep                  | 1                                                         | 批次维修是否选择判退工序，1选择，0不选，默认0                |
| packReelsStatus                        | 10                                                        | 批次装箱时写reel的初始化状态，默认0，没有该参数为0           |
| isPickSplitPrintLabel                  | 1                                                         | 备料的拆分是否打印标签（导航模式，基本模式） 1是，0否，默认0 |
| jinrun_Expressdeliveryorder_Prefix     | 绑定快递单号条码前缀校验如（S10,F10）                     |                                                              |
| SPD_ISTX                               | 1                                                         | SPD参数，1 汽车智联， 0 天线， 2 供应商平台 默认天线         |
| Shipping_OQC_inspection                | 0                                                         | 出货OQC检验 0:关闭 1:开启                                    |
| PO_printing_control                    | 0                                                         | 供应商平台订单按交期回复打印标签 0关闭 1开启                 |
| lot_trace_select_step                  | 0                                                         | PCK批次追溯工序，判断是否需要进行追溯1开启工序，0关闭工序    |
| PO_printing_mode                       | 1                                                         | 供应商平台打印是否按未交数量打印 0:否 1:是                   |
| PDA_HOME_PAGE                          | home/home01.html                                          | PDA登录的默认首页                                            |
| Shipment_Scanning_Check_storage        | 1                                                         | 出货扫描是否检查箱号入库（0 否 1是）                         |
| Connstring                             | 11                                                        | 分板数据库连接，仅sqlserver和mysql                           |
| isCheckOQC                             | 0                                                         | 成品入库是否需要检验OQC 需要(1) 不需要(0)                    |
| PO_printing_mode                       | 1                                                         | 供应商平台打印是否按未交数量打印 0:否 1:是                   |
| isOpenPlanUpAndDown                    | 1                                                         | 是否开启计划排程的上下线管控，1开启，0不开启，默认0          |
| shipmentfifoint                        | 1                                                         | 出货先进先出（0关闭 1开启）                                  |
| winfrom_print_reel_status              | 0                                                         | winfrom标签打印软件打印状态                                  |
| chargingCheckStatus                    | 0                                                         | 过站界面，上料检查物料/工装 是否在库存等（reel表的STATUS字段），1检查，0不检查，默认不检查 |
| login_sso_timeout                      | 5                                                         | 单点登录超时，默认5分钟不上报状态超时                        |
| repair_workstation                     | 0                                                         | 维修功能，是否只允许维修本车间的不良 1是 0否 默认否 （菲比特需求） |
| Pick_No_label                          | 1                                                         | 备料物料无标签 0 关闭 1 显示                                 |
| material_delivery                      | 1                                                         | 物料免检，1开启，0不开启，默认0                              |
| testDataIsMangoDB                      | 0                                                         | 测试数据写入点  1芒果db  0数据库   默认芒果db                |
| lotIsTrace                             | 1                                                         | 工单维护默认是否允许超投 1是 0否 默认否                      |
| toolingIsWhole                         | 0                                                         | 工装/设备扣数按整体还是单板扣数 1扣整体（过一次扣一次用量）  0扣单板 扣用量*板数 默认0 |
| IQC_Times_of_tightening                | 3                                                         | 凯尔表单 IQC不合格后连续几批加严                             |
| IQC_Number_of_relaxations              | 10                                                        | 凯尔表单 IQC连续几次合格后放松                               |
| OQALinkPath                            | /Content/aiform/hongchang/OQC.html                        | OQA检验报告地址                                              |
| PCK_OUTSOURCING_ENABLE                 | 0                                                         | PCK支持外协厂模式                                            |
| blendpassstation                       | 0                                                         | 站点数据采集界面，支持混工单过站 1开启，0关闭 默认关闭       |
| AQL_Default_Value                      | 1916@C=0@0.25                                             | AQL标准@水准@值                                              |
| LHMovePath                             | D://                                                      | 老化文件解析后复制的地址                                     |
| chargingCheckSqlStore                  | 0@TestCheckCharging                                       | 上料额外的验证，格式： 状态@存储过程名称 ， 状态1开启，0关闭 默认关闭 |
| OrderPlanning_tc                       | 1                                                         |                                                              |
| instock_Scanning_All                   | 0                                                         | 材料入库是否全部扫描（0 否 1是）                             |
| NormalShelves                          | 1                                                         | 普通移动货架                                                 |
| BusinessDbConnection                   | server=124.71.33.56;uid=sa;pwd=@mes2021;database=Udit.MMS | PCK使用                                                      |
| blendpassstation                       | 0                                                         | 站点数据采集界面，支持混工单过站 1开启，0关闭 默认关闭       |
| blendpassstation                       | 0                                                         | 站点数据采集界面，支持混工单过站 1开启，0关闭 默认关闭       |
| notBlendPanelInitialization            | 0                                                         | 过站界面，混合模式设置了拼板时(pcheck扣数要用到)，是否用拼板初始化   0使用拼板 1不使用 |
| workLabelAttr                          | 1                                                         | 车间级别的标签自定义参数（凯尔需求）                         |
| LotOutSourcingAllFlow                  | 1                                                         | 外协厂开启所有流程， 1开启 0关闭 默认关闭                    |
| ERP_reading_mode                       | 0                                                         | 0:视图 1:接口                                                |
| enable_login_validate_usercode_uplower | 1                                                         | 登录验证用户账号大小写                                       |
| TransferRestrictions                   | 0                                                         | 检查调拨提交时检查扫描数量是否达到需求数(不支持无标签模式)   |
| adjustable_into_and_putaway            | 1                                                         | 调入扫描标签后提示扫描库位上架                               |
| pck_load_material_check_scraper        | 1                                                         | pchecker 上料核对刮刀                                        |
| blendpassstation                       | 0                                                         | 站点数据采集界面，支持混工单过站 1开启，0关闭 默认关闭       |
| KERR_UpkeepWarning                     | 3                                                         | 凯尔保养预警 参数（天） 多少天值写多少                       |
| Planning_mode                          | 1                                                         | 计划排程模式                                                 |
| putup_checkuid                         | 0                                                         | 上架是否调用存储过程解析UID(0：否 1：是)                     |
| zxbt_asm_getInfo_xml                   | D:/kanban/xml/                                            | 为zxbt的asm提供物料的xml数据的存放地址                       |
| C14                                    | 1                                                         | 值为1代表C14                                                 |
| Customername                           | YSD                                                       | 客户名称                                                     |
| isPickSplitPrintLabel                  | 1                                                         | 备料的拆分是否打印标签（导航模式，基本模式） 1是，0否，默认0 |
| XJ_TransfMaterial_LotPrice             | 5                                                         | 信佳领料单工单价格                                           |
| XJ_AOIBad_InterfaceURL                 | 测试值                                                    | 信佳AOI不良采集SMT车间调用接口地址                           |
| shipmentIsCheckWareHouse               | 0                                                         | PDA出货是否验证箱号是否当前出货仓 0不验证 1验证              |
| UserCenterDbConnection                 | server=124.71.33.56;uid=sa;pwd=@mes2021;database=Udit.CHC |                                                              |
| feederType                             |                                                           |                                                              |
| taskservice                            | http://localhost:6688/                                    | 配置定时任务                                                 |
| SYSTEM_ORGANIZE                        | DW                                                        | 系统客户                                                     |
| Material_import_Supplier               | 1                                                         | 物料导入是否需要验证供应商，0需要，1不需要                   |
| googs_instock_SUB_ERP                  | 1                                                         | 完工入库是否提交ERP（0:否，1是）                             |
| system_customer                        | DW                                                        | 客户                                                         |
| IQC_SUB_ERP                            | 0                                                         | IQC检验是否提交ERP（0:否，1是）                              |
| Delivery_isopen_fifo                   | 0                                                         | 供应商送货是否开启订单先进先出（0否 1是）                    |
| IQC_Delete_check                       | 1                                                         | IQC删除是否检查有不良不允许删除（0：否 1：是）               |
| Delivery_isopen_print                  | 0                                                         | 供应商送货是否开启打印模式（0：否，1：是）                   |
| Minimum_package                        | 0                                                         | 供应商PO订单标签打印物料最小包取ERP（0否，1是）              |
| pck_smt_record_subserials              | 1                                                         | pck过站追溯是否写入子条码（1：是，0：否）                    |
| pck_pda_show_materialquantity          | 1                                                         | PDA接料扫描显示物料数量（1：是，0：否）                      |
| pck_pda_show_materialdatecode          | 1                                                         | PDA接料扫描显示物料周期（1：是，0：否）                      |
| pck_pda_show_materiallotno             | 1                                                         | PDA接料扫描显示物料批次（1：是，0：否）                      |
| Material_storage_submit_erp            | 0                                                         | 物料入库是否提交ERP(0 否 1是)                                |
| WEIJIAO_UP_Node                        | IQC                                                       | 未交变更节点（RN:收料 IQC:IQC IN:入库）                      |
| instock_SUB_ERP                        | 1                                                         | 入库是否提交ERP（0 否 1是）                                  |
| PICK_SUB_CHECKQTY                      | 1                                                         | 备料扫描提交检查扫描数量是否达到需求数(0否1是)               |
| Enable_Material_fifo                   | 0                                                         | 先进先出根据物料字典设置的先进先出属性进行管控（0:不启用 1启用） |
| Pick_Enable_SubstituteMaterial         | 0                                                         | 备料是否启用替代料（0：否，1：是）                           |
| Pick_Detail_Sort                       | 0                                                         | 备料明细排序规则（0：项次，1：物料，2：物料 项次）           |
| reworkUnBoxStates                      | 2                                                         | 返工拆箱允许拆的状态，多个用小写逗号分割                     |
| SOLDER_ENTER_STTATE                    | 0,19,20                                                   | 锡膏，入冰箱状态                                             |
| Is_Check_Msd                           | 0                                                         | 开启MSD管控                                                  |
| system_Kaifeng                         | 1                                                         | 0：默认，1：不推送开封过期锡膏                               |
| Material_storage_submit_iqc            | 精零星进货是否需要进行IQC检验（0:否，1是）                | 1                                                            |
| passInitFirstArticle                   | 1                                                         | 工单初始化数量不能超过首件检查数量，1开启，0关闭，默认关闭   |
| Pick_Display_LOCATION                  | 1                                                         | 备料物料列表显示库位（0：否，1：是）                         |
| CountSheetBatch                        | 1                                                         | 盘点单批次PDA显示   (0:不显示  1 显示)                       |
| JPDWorkReportCloseErp                  | 1                                                         | 杰普达报工关闭提交ERP，0提交，1不提交                        |
| BarcodeInsWarehouse                    | 1                                                         | 增加仓库校验，扫描标签时校验标签的仓库信息是否符合单据的需求(0：否，1：是) |
| PlanSchedulingLine                     | SL17\|SL18\|H2\|SL22-1                                    | 需要上下线管控的线体，竖线分割（\|），前提是开启了上下线管控 |
| PO_printing_mode                       | 1                                                         | 供应商平台打印是否按未交数量打印 0:否 1:是                   |
| SZJJ_STANDARD_HOUR                     | 20                                                        | SZJJ 设备稳定性 默认工时                                     |
| OQAShowReplaceSize                     | 1                                                         | OQA送检是否显示更换容量 1显示 0不显示 默认不显示             |
| IsOutsourcing_ScanCode                 | 1                                                         | 委外管理 是否条码扫入 0否   1开启                            |
| InoutInit                              | 0                                                         | 产品工单进站控制初始值                                       |
| XJ_TransfMaterial_MaterialPrice        | 10                                                        | 信佳领料单物料价格                                           |
| WorkFlowDbConnection                   | server=124.71.33.56;uid=sa;pwd=@mes2021;database=Udit.sfc | PCK使用                                                      |
| PICK_SUB_ERP                           | 1                                                         | 备料是否提交ERP（0:否，1是）                                 |
| Supplier_Acceptance_letter             | 0                                                         | 供应商是否启用物料承认书（0否 1是）                          |
| PO_Return_file                         | 0                                                         | 供应商平台订单打印检查是否回传文件（0 否 1是）               |
| Pick_Synchronization_mode              | 1                                                         | 备料同步ERP单据方式（0：查询时同步，1：选择时同步）          |
| Pick_Summary_Split                     | 1                                                         | 备料是否按物料汇总数量拆分（0：否，1：是）                   |
| PDA_Quantity_type                      | thousands                                                 | PDA数量格式                                                  |
| Pick_Singleline_split                  | 1                                                         | 备料是否按单行分盘（0：不启用,1启用）                        |
| PassOpenCache                          | 0                                                         | 过站开启缓存，1开启，0关闭，默认关闭                         |
| PO_Change_confirm                      | 0                                                         | 供应商订单标签打印是否检查是否确认变更单信息（0：否，1：是） |
| Delivery_Batch                         | 01                                                        | 送货是否整批收（0：否，1：是）                               |
| passLastStepLotAutoClose               | 0                                                         | 过站最后一道工序，数量足够时自动关闭工单 1开启，0关闭 默认开启 |
| userLoginErrorCount                    | 100                                                       | 用户登录，输入错误密码错误N次后，锁定账号                    |
| isOutputXml                            | 1                                                         | 委外调拨是否输出xml文件 0否1是                               |
| Transfer_File_address                  | 192.168.1.18                                              | 调拨生成的共享服务器地址                                     |
| PICK_Check_UIDQTY                      | 1                                                         | 备料提交时核对pickreels中UID的发料数量与reels中UID数量是否一致 |
| system_FilteringWarehouse              | 1                                                         | 0关闭，1开启，是否过滤编码25仓库（SMT线边仓）                |
| ShippingWarehouse                      | 0                                                         | 销售出货是否情况仓库或者库位（0 ：清空 1：不清空）           |
| firstPieceCheckByStep                  | 1                                                         | 按工序首件：1是，0否。默认0                                  |
| lotTraceRatio                          | 10                                                        | 工单开启超投时允许超出的比例，单位%，可填0-1000，0为不管控   |
| fifoint_Special                        | 0                                                         | 备料先进先出是否先出特采物料（0：否，1：是）                 |
| shipment_sub_checkQty                  | 0                                                         | 销售出货提交，检查是否满数（0：否，1：是）                   |
| pandian_SUB_ERP                        | 0                                                         | 盘点是否提交ERP(0：否，1：是)                                |
| PDAQueryWarehouseIsDisplay             | 0                                                         | PDA查询功能界面是否显示仓库条件（0：显示，1：不显示）        |
| ReportEmailAddress                     | D:/ReportEmailAddress/                                    | 系统邮件，附件文件存放地址                                   |
| shipmentCheckOBA                       | 0                                                         | 出货是否检验OBA （0：否，1：是）                             |
| ConnType                               | 0                                                         | 类型0：mysql，1：sqlserver                                   |
| shipment_Limit_Outermost               | 0                                                         | 出货限制必须扫描最外箱（0：否，1：是）不维护则默认1          |
| Stock_ERP_default                      | 1                                                         | 入库是否入ERP物料默认仓库(0：否，1：是)                      |
| PackLotSetting                         | 1                                                         | 工单维护界面，显示可选工单级别的装箱设置，1开启，0关闭，默认关闭 |
| OQARebackRT                            | 0                                                         | 抽检判退是否去RT，1是，0否，默认否                           |
| SrcBillType                            | 59,60,10                                                  | 送货功能选择采购订单前2位写入指定数据库                      |
| XJ_TransfMaterial_ToEmail              | lhl\|1131150912@qq.com;lhl\|1319174157@qq.com             | 信佳领料单收件人                                             |
| Pick_Query_Erp                         | 1                                                         | PDA备料查询是否从ERP查询单据（0否1是）                       |
| Close_Repair_URL                       | http://192.168.8.3/defects/CloseRepairByMes               | 关闭智能维修里的维修单                                       |
| Send_Repair_URL                        | http://192.168.8.3/defects/AddDefectByMES                 | 无条码产品送智能维修接口                                     |
| Pick_Open_BatchControl                 | 0                                                         | 备料是否开启批次管控（0：关闭，1：开启）                     |
| Pack_BillNo                            | Box                                                       | 供应商平台装箱标签规则调整                                   |
| Transfer_File_address2                 | //192.168.135.211/smt-xml                                 | 机器生成的文件                                               |
| Transfer_File_address3                 | D:/mes/kanban/Parse_XML3                                  | 解析XML文件成功后生成的文件                                  |
| PDA_CPCL_Print                         | 0                                                         | PDA标签打印CPCL指令是否从服务器CC3.txt文件中获取(0：否，1：是) |
| UID_Prefix                             | 供应商编码                                                | UID前缀（目前两种类型，供应商编码、物料编码）                |
| smtFujiDir                             | D:/smt/                                                   | SMTFuji对接条码文件夹                                        |
| Miscellaneous_collection_submit_erp    | 1                                                         | 杂收是否提交erp                                              |
| CurrencyName                           | 通用规则                                                  | 通用规则名称                                                 |
| Mandatory_delivery_of_shipments        | 0                                                         | 锦瑞生物 出货是否强制提交 1是，0否                           |
| shipmentIsCheckWareHouse               | 0                                                         | PDA出货是否验证箱号是否当前出货仓 0不验证 1验证              |
| UpdateDocuments                        | 0                                                         | 所有涉及获取ERP单据的功能，在扫描第一个物料标签时，即时再获取一次单据信息，保证ERP和WMS的单据信息是一致的(0：否，1：是) |
| sys_materialsalert_mail_send_enable    | 0                                                         | 启用物料预警邮件推送                                         |
| XJ_AOIBad_InterfaceURL                 | 测试值                                                    | 信佳AOI不良采集SMT车间调用接口地址                           |
| untyingStep                            | 0                                                         | 解绑是否允许回到之前工序， 1 允许回到之前工序， 0 只允许回到装配/绑定工序 默认0 |
| receive_SUB_ERP                        | 0                                                         | 收料是否提交ERP（0:否，1是）                                 |
| warehouse_return_SUB_ERP               | 0                                                         | 仓退是否提交ERP（0:否，1是）                                 |
| production_return_intosetof_SUB_ERP    | 1                                                         | 生产退料是否提交ERP（0:否，1是）                             |
| pck_load_material_check_scraper        | 1                                                         | pchecker 上料核对刮刀                                        |
| pck_load_material_check_stencils       | 1                                                         | pchecker 上料核对钢网                                        |
| pck_load_material_check_thimble        | 1                                                         | pchecker 上料核对顶针                                        |
| XJ_TransfMaterial_ExamineURL           | http://localhost:7821/xfeeds/TransfMaterial_New.aspx      | 信佳领料单审批URL                                            |
| verification_lot                       | 1                                                         | 条码打印是否验证工单：0验证                                  |
| putup_check_uidpick                    | 1                                                         | 上架是否检查UID发料状态（0：否 1：是）                       |
| isEnablePlanScheduling                 | 0                                                         | 过站页面开启计划排程，1开启，0关闭                           |
| Line_address                           | 123321                                                    | 10.1.162.39:8181,10.1.162.31:8998                            |
| Mantissa_start                         | 1                                                         | 尾数先发（0：否，1：是）                                     |
| UID_SubdivisionBillNo                  | 1                                                         | 前缀拆分                                                     |
| UID_SyncreticBillNo                    | 1                                                         | 前缀合盘                                                     |
| Delivery_BillNo                        | 1                                                         | 供应商送货单号变更                                           |
| SystemDbConnection                     | server=124.71.33.56;uid=sa;pwd=@mes2021;database=Udit.Sys | PCK使用                                                      |
| jinrun_Expressdeliveryorder_Prefix     | 绑定快递单号条码前缀校验如（S10,F10）                     |                                                              |
| shipment_SUB_ERP                       | 1                                                         | 销售出货是否提交ERP（0:否，1是）                             |
| Pick_Overhair_Quantity                 | 0                                                         | 备料超发默认填充数量（0：需求数，1：UID数量）                |
| isOpenPlanPublish                      | 0                                                         | 是否开启计划排程的发布未发布管控，1开启，0不开启，默认0      |
| defectFeed                             | 1                                                         | 站点数据采集，开启不良扣料，1开启，0不开启，默认不开启       |
| PDAShelvesSelectNumberHide             | 0                                                         | 上架是否显示选择单号（0：显示，1：不显示）                   |
| PDAShelvesSubmitIsHide                 | 0                                                         | 上架是否显示提交按钮（0：显示，1：不显示）                   |
| Pick_WareLocation_Reduction            | 0                                                         | 已扫描的领料的条码在详情删除条码后，还原到最后一次上架的储位 ，状态改为上架状态（0:否，1是） |
| Pick_AutoFillSplit                     | 0                                                         | 拆后自动填充拆分的条码到备料单                               |
| chargingSaveMaterial                   | 1                                                         | 切换工单继承UID                                              |
| reworkNoCheckState                     | 1                                                         | 返工校验                                                     |
| IN_CheckAllIQC                         | 1                                                         | 入库检查单据是否全部检验（0 否 1 是）                        |
| Supplier_BP_Proportion                 | 0                                                         | 供应商订单备品比例（比例：%）                                |
| File_address                           | log/PDA                                                   | 调拨生成的本地文件地址                                       |
| Transfer_File_user                     | mes                                                       | 共享服务器账号                                               |
| Transfer_File_pwd                      | 123.com                                                   | 共享服务器密码                                               |
| Transfer_File_filename                 | text                                                      | 共享文件夹名称                                               |
| DS_SerialOutDate                       | 7                                                         | 敦实条码超出日期                                             |
| passInsertOqaBillNo                    | 1                                                         | 过站功能，送检时写OQA单号信息                                |
| Receive_Scanning_All                   | 1                                                         | 收货检验是否全部扫描（0 否 1是）                             |
| Transfer_SUB_ERP                       | 0                                                         | 调拨是否提交ERP（0:否 1:是）                                 |
| outsourced_return_SUB_ERP              | 1                                                         | 委外退货是否提交ERP                                          |
| adjustable_Need_In                     | 0                                                         | 调拨是否需要调入（0：需要，1：不需要）                       |
| IQC_BillNo                             | ZTYI                                                      | IQC表单编号前缀                                              |
| googs_instock_ReadView                 | 1                                                         | ceshui                                                       |
| Transfer_File_address_DSF              | D:/mes/kanban/Parse_DSF                                   | 解析DSF文件地址（设备输出文件地址）                          |
| wms_print_BarTender                    | 1                                                         | wms打印是否使用BarTender模版（0：不启用，1：启用）           |
| passOpenWorkTime                       | 0                                                         | 过站界面，显示 开始采集，结束采集按钮                        |
| Pick_Split_UpUid                       | 0                                                         | 备料分盘是否更新UID状态出库（0：关闭，1：开启）              |
| UID_LabelBillNo                        | 1                                                         | 需求供应商平台、物料标签、装箱、送货单前缀支持自定义，比如：QCDZ 支持用户调整   一、供应商平台物料标签打印、拆分、合盘规则调整， 原规则：供应商代码 年月日 流水号 新规则：QCDZ 供应商代码 年月日 流水号 |
| RN_BillNo                              | 1                                                         | 新增系统参数 RN_BillNo 为收料前缀                            |
| IN_BillNo                              | 1                                                         | 新增系统参数 IN_BillNo 为入库前缀                            |
| UID_BillNo                             | 1                                                         | 新增系统参数 UID_BillNo 收料UID标签前缀                      |
| pck_load_material_check_feeder         | 1                                                         | pchecker上料核对                                             |
| Shipment_Display_LOCATION              | 0                                                         | 销售出库物料列表显示库位（0：否，1：是）                     |
| search_to_Location                     | 1                                                         | 查询是否只查储位不为空的物料(0：否，1：是)                   |