# 1.绑定过站示例
`http://124.71.33.56/wip/Complete2`
```json
{
    "lotName":"15111-22021208001", 
    "inputSerials":[{"boxNumber":"","boxWeight":0,"weight":0,"assemblys":[{"key":"音乐卡","value":"07000299"},{"key":"数据线绑定","value":"HAWEI10011"},{"key":"三卡绑定","value":"07000298"}],"serialNmuber":"202212090006","labelAttr":"[]","quantity":0,"parentSerialNumber":"","planBillId":"","index":0,"isX":false,"wipID":"","defects":[]}],
    "station_name":"w-三卡",
    "userID":"wsj",
    "stepName":"w-三卡",
    "stime":"",
    "etime":"",
    "SCAN_TYPE":"0"
}
```
# 2.装箱接口示例
`http://124.71.33.56/BOX/executeBoxing?`
```json
{
    "boxNumber":"tw20230820",
    "boxType":"1级",
    "boxSize":"3",
    "userID":"wsj",
    "lotName":"15111-22021208001",
    "stationName":"w-包装",
    "stepName":"w-包装",
    "serialNumber":"202212090006",
    "SCAN_TYPE":"0"
}
```
# 3.装箱过站接口示例
`http://124.71.33.56/wip/Complete2`
```json
{
    "lotName":"15111-22021208001",
    "inputSerials":[{"boxNumber":"tw20230819","boxWeight":130,"weight":0,"assemblys":[],"serialNmuber":"202212090006","labelAttr":"[]","quantity":0,"parentSerialNumber":"","planBillId":"","index":0,"isX":false,"wipID":"","defects":[]}],
    "station_name":"w-包装",
    "userID":"wsj",
    "stepName":"w-包装",
    "stime":"",
    "etime":"",
    "SCAN_TYPE":"0"


}
```
# 4.测试数据请求
`http://124.71.33.56/wip/Complete2`
```json
{"SCAN_TYPE":99,
"inputSerials":[{"SerialNmuber":"WT0009","defects":[],"index":4,"isX":false,"testdatas":[{"key":"Pad_4_0","value":"Height175.76,Area123.38%,Volume144.57%,ShiftX80.60,ShiftY182.03"},{"key":"Pad_5_0","value":"Height175.00,Area122.74%,Volume143.20%,ShiftX-93.45,ShiftY126.74"},{"key":"Pad_3_0","value":"Height183.16,Area123.70%,Volume151.05%,ShiftX65.93,ShiftY249.51"},{"key":"Pad_9_0","value":"Height175.21,Area123.81%,Volume144.62%,ShiftX-121.89,ShiftY-174.48"},{"key":"Pad_2_0","value":"Height160.20,Area111.47%,Volume119.05%,ShiftX127.69,ShiftY-14.34"},{"key":"Pad_1_0","value":"Height168.97,Area110.27%,Volume124.22%,ShiftX115.28,ShiftY-52.27"},{"key":"Pad_1_0~4","value":"Height155.35,Area110.22%,Volume114.15%,ShiftX29.01,ShiftY137.99"},{"key":"Pad_2_0~4","value":"Height173.06,Area106.78%,Volume123.20%,ShiftX-118.40,ShiftY127.21"},{"key":"Pad_1_0~5","value":"Height162.09,Area108.94%,Volume117.72%,ShiftX-110.54,ShiftY125.25"}]}],
"lotName":"15111-22021208001",
"station_name":"w-测试",
"stepName":"w-测试",
"userID":"wsj"
}

```
# 5.不良数据请求 
`http://124.71.33.56/wip/Complete2`
```json
{
    "lotName":"15111-22110001",
    "inputSerials":[{"boxNumber":"","boxWeight":"","weight":0,"assemblys":[],"serialNmuber":"584988498","labelAttr":"[]","quantity":0,"parentSerialNumber":"","planBillId":"","index":0,"isX":false,"wipID":"",
"defects":[
{
"defectType":"SMT",
"defectCode":"缺件",
"defectLocation":""
}
]
}],
    "station_name":"w-测试",
    "userID":"wsj",
    "stepName":"w-测试",
    "stime":"",
    "etime":"",
    "SCAN_TYPE":"0"
}
```
# **6.苏州凯尔sip8050双面板启用拼版模式绑定示例**
```html
业务场景，双面贴码（客户要求两面不同码），第一面过站到前几道工序，后面工序翻面标签到底部，扫描反面条码
"parentSerialNumber":"20230228004  为第一面条码
"value": "test20230830005" 为第二面条码
mes逻辑检查某绑定条码数量是否为1，如果多个绑定此码，则不去找主码
此处只能绑定一个子板的，否则后面工序无法过站
```
```json
{"lotName": "20230829002",
"inputSerials":
[{"boxNumber":"","boxWeight":0,"weight":0,"serialNmuber":"","assemblys":[{
          "key": "绑定T面",
          "value": "test20230830005"
        }],"labelAttr":"[]","quantity":1,"parentSerialNumber":"20230228004",
"planBillId":"","index":1,"isX":false,"wipID":"","defects":[]},{"boxNumber":"","boxWeight":0,"weight":0,"serialNmuber":"","assemblys":[],"labelAttr":"[]","quantity":1,"parentSerialNumber":"20230228004",
"planBillId":"","index":2,"isX":false,"wipID":"","defects":[]},{"boxNumber":"","boxWeight":0,"weight":0,"serialNmuber":"","assemblys":[],"labelAttr":"[]","quantity":1,"parentSerialNumber":"20230228004",
"planBillId":"","index":3,"isX":false,"wipID":"","defects":[]},{"boxNumber":"","boxWeight":0,"weight":0,"serialNmuber":"","assemblys":[],"labelAttr":"[]","quantity":1,"parentSerialNumber":"20230228004",
"planBillId":"","index":4,"isX":false,"wipID":"","defects":[]}],
"stime": "",
"etime": "",
"station_name":"SMT-2line-1轨-投板",
"stepName": "投板",
"userID": "A0239",
"SCAN_TYPE": 99
}
```

## 7.不良录入需要传入具体的子板条码，可根据下述接口得到

http://192.168.135.211:8050/Content/datasearch/query_KERR.aspx?Oper=list&text=test20240705001&page=1&rows=60

参数text 为母版码
返回数据如下： serial_number 为子板条码
```json
{"total":0,"rows":[{"serial_number":"20240705001","serial_number_id":"e59d9c6b-dc75-4ec6-a8bc-bcf7cbec0399","pb":"母板","PANEL_INDEX":0},
{"serial_number":"1c248aec-5a77-4709-9691-6b866f329ce3","serial_number_id":"3b6ba5e5-b9ad-4bd7-b76d-f5219839c5f7","pb":"子板","PANEL_INDEX":1},
{"serial_number":"a5948367-8c6d-4a38-a044-ceec63c1ce91","serial_number_id":"911c4b21-27ef-49c4-ba32-c435324531d2","pb":"子板","PANEL_INDEX":2},
{"serial_number":"a63e0f4f-1768-43be-b8cb-e3e305981ad7","serial_number_id":"dcc401e6-4060-4ed9-8024-d85a5d3a2fe3","pb":"子板","PANEL_INDEX":3},
{"serial_number":"f2991f66-4fa7-4fe3-9fa9-3e4d9244aa7b","serial_number_id":"25def6e4-17d7-42ce-9290-a7e76e9f3eab","pb":"子板","PANEL_INDEX":4}]}
```

## 8.不良录入 实例
<p style:"corol">拼版记录不良需要传serialNmuber才会有不良记录</p>
接口地址
http://192.168.135.211:8050/wip/Complete2
提交示范：

```json
{"lotName": "20230829002",
"inputSerials":
[{"boxNumber":"","boxWeight":0,"weight":0,"serialNmuber":"1c248aec-5a77-4709-9691-6b866f329ce3","assemblys":[],"labelAttr":"[]","quantity":1,"parentSerialNumber":"20240705001",
"planBillId":"","index":1,"isX":false,"wipID":"","defects":[{
        "defectCode": "ERC26_AOI",
        "defectLocation": "X01",
        "defectPartNumber": "5811-202000001",
        "defectType": "少锡"
    }]},{"boxNumber":"","boxWeight":0,"weight":0,"serialNmuber":"","assemblys":[],"labelAttr":"[]","quantity":1,"parentSerialNumber":"20240705001",
"planBillId":"","index":2,"isX":false,"wipID":"","defects":[]},{"boxNumber":"","boxWeight":0,"weight":0,"serialNmuber":"","assemblys":[],"labelAttr":"[]","quantity":1,"parentSerialNumber":"20240705001",
"planBillId":"","index":3,"isX":false,"wipID":"","defects":[]},{"boxNumber":"","boxWeight":0,"weight":0,"serialNmuber":"","assemblys":[],"labelAttr":"[]","quantity":1,"parentSerialNumber":"20240705001",
"planBillId":"","index":4,"isX":false,"wipID":"","defects":[]}],
"stime": "",
"etime": "",
"station_name":"SMT-2line-2轨-SPI",
"stepName": "BOT-SPI",
"userID": "A0239",
"SCAN_TYPE": 99
}
```